To je forum za razpravo o izboljšavah prevoda članka "Firefoxa 3.6 se ne podpira več". Če želite izboljšati vsebino članka, obiščite angleško razpravo o članku.

Če potrebujete pomoč za Firefox, vprašajte prosim tukaj.